
/* ****************** 1칸 레이아웃  ****************** */

.layout_445086_wrap{padding:120px 0; background:url("/img_up/shop_pds/aaa01/farm/4----sang-dam16861067331.png") no-repeat center; background-size:cover;}
.layout_445086_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_445086_ > div:after {content:''; display:block; clear:both;}
.layout_445086_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}



@media (max-width:1023px){
  .layout_445086_wrap{padding:90px 0;}
}

@media (max-width:767px){
  .layout_445086_wrap{padding:65px 0;}
}

@media \0screen{
	.layout_445086_ {min-width:1300px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_445136_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-3px; font-weight:300; color:#fff; line-height:1.6em; font-family: 'Noto Serif KR', serif !important; word-break:keep-all;
}
.text_445136_ p a {color:#fff; text-decoration:none;}
.text_445136_ p span{letter-spacing:-3px; font-family: 'Noto Serif KR', serif !important; color:#c78bc1;}

  
@media (max-width:1023px){
  .text_445136_ p{font-size:34px;}
}
  
@media (max-width:767px){
  .text_445136_ p{font-size:28px; line-height:1.3em;}
  .text_445136_ p em{display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_445106_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_445106_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_445106_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_445106_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_445106_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_445106_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_445106_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_445096_ p {
	display:inline-block; margin:0; padding:0 20px;
	font-size:17px; letter-spacing:-1px; font-weight:100; color:#fff; line-height:1.6em; position:relative; word-break:keep-all;
}
.text_445096_ p a {color:#fff; text-decoration:none;}

  
  
@media (max-width:1023px){
    .text_445096_ p {font-size:15px;}
}

@media (max-width:767px){
    .text_445096_ p br{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_445116_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_445116_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_445116_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_445116_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_445116_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_445116_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_445116_:before {content:'공백: 40px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_445126_, .empty_445126_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_445126_{text-align:center;}
.empty_445126_ > span{display:block; width:1px; height:50px; background:rgba(255,255,255,0.5); margin:0 auto;} 
.empty_445126_ p{display:inline-block; padding:30px 150px; border-top:1px solid rgba(255,255,255,0.5); border-bottom:1px solid rgba(255,255,255,0.5); font-size:0;}
.empty_445126_ p a{display:inline-block; font-size:15px; border:1px solid rgba(255,255,255,0.8); color:rgba(255,255,255,0.8); padding:10px 2.5em; margin:0 10px; position:relative; transition:all 0.5s;}
.empty_445126_ p a:hover{border-color:#85008d; color:#fff;}
.empty_445126_ p a span{position:relative; z-index:10;}
.empty_445126_ p a:before{content:''; display:block; width:5px; height:100%; background:#a0a0a0; position:absolute; top:0; right:0; transition:all 0.5s; z-index:1;}
.empty_445126_ p a:hover:before{background:#85008d; width:100%;}

@media (max-width:1023px){
  .empty_445126_ p{padding:25px 100px;}
}

@media (max-width:767px){
  .empty_445126_ p{width:90%; padding:20px 0; white-space:nowrap;}
  .empty_445126_ p a{font-size:14px; padding:10px 2em; margin:0 5px;}
  .empty_445126_ > span{height:30px;}
}

/* ****************** 공백  ****************** */

.empty_line_445146_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_445146_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_445146_:before {content:'공백: 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_445146_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_445146_:before {content:'공백: 140px';}
}


 @media \0screen{
	.empty_line_445146_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_445146_:before {content:'공백: 140px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_445156_ {clear:both; min-width:150px; max-width:1500px; margin:0 auto;}
.layout_445156_ > div {}
.layout_445156_ > div:after {content:''; display:block; clear:both;}
.layout_445156_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_445156_ > div > .container_1 {width:30%; overflow:hidden;}
.layout_445156_ > div > .container_2 {width:70%;}

@media (max-width:1500px){
  .layout_445156_ {width:95%;}
}

@media (max-width:1023px){
	.layout_445156_ > div > .container_1 { width:100%; }
	.layout_445156_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_445156_ {min-width:1500px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_445186_ * {padding:0; margin:0; box-sizing:border-box;}
.empty_445186_ h3{line-height:1.2em; color:#3e3e3e; font-size:2.5em; letter-spacing:-1.5px;}
.empty_445186_ h3 b{color:#85008d;}
.empty_445186_ > span{display:block; width:50px; height:1px; background:#b18f64; margin:45px 0 25px;}
.empty_445186_ p{font-size:1.2em; color:#3e3e3e;}
.empty_445186_ a{display:inline-block; font-size:1.2em; font-weight:bold; margin-top:40px;}
.empty_445186_ a span{display:inline-block; width:20px; height:20px; line-height:18px; font-size:1.2em; font-weight:bold; text-align:center; vertical-align:middle; margin:-3px 0 0 2px;}
  .empty_445186_ em{display:block;}

/*스크롤시 효과*/
.main_title_box{position:relative; left:-100%; transition:all 2s;}
.main_title_box.on{left:0;}

@media (max-width:1200px){
  .empty_445186_ h3{font-size:2em;}
  .empty_445186_ p{font-size:1em;}
}

@media (max-width:1023px){
  .empty_445186_{text-align:center; margin-bottom:40px;}
  .empty_445186_ > span{margin:25px auto;}
  .empty_445186_ p br{display:none;}
  .empty_445186_ a{position:absolute; bottom:0; right:0; font-size:1em;}
}

@media (max-width:767px){
  .empty_445186_ h3{font-size:35px;}
  .empty_445186_ > span{margin:15px auto;}
  .empty_445186_ p{font-size:0.9em;}
  .empty_445186_ a{display:block; position:relative; font-size:0.9em; margin-top:10px;}
}

/* ****************** 공백  ****************** */

.empty_line_445176_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_445176_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_445176_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_445176_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_445176_:before {content:'공백: 40px';}
}


 @media \0screen{
	.empty_line_445176_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_445176_:before {content:'공백: 40px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_445166_ {font-size:0;display:inline-block}
.button_title_445166_ p {display:inline-block; margin:0;	border-radius:0px; border:5px solid #00c7ae; background:#00c7ae; line-height: 49px; height: 50px; width:250px; text-align:center;	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; }
  .button_title_445166_ p:hover {border:5px solid #07a692;}
.button_title_445166_.style_line p {background:none;}

  
    @media (max-width:1023px){
    .button_title_445166_ {margin-left:35%;}   
  }
      @media (max-width:850px){
    .button_title_445166_ {margin-left:30%;}   
  }
        @media (max-width:600px){
    .button_title_445166_ {margin-left:25%;}   
  }
          @media (max-width:480px){
    .button_title_445166_ {margin-left:20%;}   
  }
            @media (max-width:420px){
    .button_title_445166_ {margin-left:16%;}   
  }
              @media (max-width:360px){
    .button_title_445166_ {margin-left:12%;}   
  }
  

/* ****************** 공백  ****************** */

.empty_line_445206_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_445206_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_445206_:before {content:'공백: 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_445206_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_445206_:before {content:'공백: 140px';}
}


 @media \0screen{
	.empty_line_445206_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_445206_:before {content:'공백: 140px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_445196_, .empty_445196_ *{padding:0; margin:0; list-style:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.empty_445196_ ul{font-size:0;}
.empty_445196_ li{display:inline-block; width:19%; height:650px; margin-right:1%; transition:all 0.4s; position:relative; color:#fff; overflow:hidden;}
.empty_445196_ li:last-child{margin-right:0;}
.empty_445196_ li.box1{width:40%;}

.empty_445196_ li .title_tip{width:75%; padding-bottom:7px; border-bottom:1px solid #fff; font-size:18px; line-height:1.2em; text-align:right; position:absolute; bottom:48%; left:0; transition:opacity 0.4s;}
.empty_445196_ li .title_top{width:60%; height:50px; line-height:48px; background:#fff; color:#c78bc1; font-size:17px; text-align:center; position:absolute; top:50px; left:0; transition:opacity 0.4s;}
.empty_445196_ li .title_top br{display:none;}
.empty_445196_ li .text_bottom{width:400px; padding:30px 30px 50px; font-size:18px; position:absolute; left:0; right:0; bottom:0; word-break:keep-all; transition:opacity 0.4s;}

.empty_445196_ li.box1 .title_tip{opacity:0;}
.empty_445196_ li.box2 .title_top,
.empty_445196_ li.box2 .text_bottom{opacity:0;}
.empty_445196_ li.box3 .title_top,
.empty_445196_ li.box3 .text_bottom{opacity:0;}
.empty_445196_ li.box4 .title_top,
.empty_445196_ li.box4 .text_bottom{opacity:0;}


@media (max-width:1300px){
  .empty_445196_ li .text_bottom{width:300px;}
}

@media (max-width:1023px){
  .empty_445196_ li .title_tip{font-size:16px;}
  .empty_445196_ li .title_top{font-size:15px;}
  .empty_445196_ li .text_bottom{font-size:16px;}
}

@media (max-width:767px){
  .empty_445196_ li{width:100% !important; height:150px; margin-bottom:5px;}
  .empty_445196_ li .title_tip{width:88%; font-size:15px;}
  .empty_445196_ li .title_top{width:auto; padding:0 2em; height:30px; line-height:28px; font-size:13px; top:10px;}
  .empty_445196_ li .text_bottom{width:100%; padding:10px;bottom:0; left:auto; font-size:14px; text-align:right;}
  
}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

	.myreg_form__445216_ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
	.myreg_form__445216_ {display:none;position:fixed;top:0;left:0;right:0;z-index:1000;bottom:0;width:100%;height:100%;background:rgba(0,0,0,.7)}
	.myreg_form__445216_.on {display:table;}
	.myreg_form__445216_ > div {display:table-cell;vertical-align:middle;}
	.myreg_form__445216_ > div > div {position:relative;max-width:600px;margin:0 auto;padding:50px 10px;background:#fff;box-sizing:border-box;position:relative;z-index:999;}
	.myreg_form__445216_ form{position:relative;}
	.myreg_form__445216_ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;margin:0;}
	.myreg_form__445216_ ul {margin:0;padding:0;list-style:none;}

	.myreg_form__445216_ .btn_close_modal {position:absolute;top:10px;right:10px;z-index:2;width:40px;height:40px;border:0;border-radius:8px;background:#333;font-size:0;cursor:pointer}
	.myreg_form__445216_ .btn_close_modal:before,
	.myreg_form__445216_ .btn_close_modal:after {position:absolute;top:9px;left:19px;content:' ';height:22px;width:2px;background-color:#fff;}
	.myreg_form__445216_ .btn_close_modal:before {transform:rotate(45deg);}
	.myreg_form__445216_ .btn_close_modal:after {transform:rotate(-45deg);}
	.myreg_form__445216_ .form_cont {display:none;max-width:500px;margin:0 auto;}
	.myreg_form__445216_ .form_cont.on {display:block;}
	.myreg_form__445216_ .form_title {margin-bottom:20px;margin-top:50px;font-size:24px;color:#323232;text-align:center;}/*타이틀텍스트*/
	.myreg_form__445216_ .esti_ul {border:1px solid #ababab;border-bottom:0;}
	.myreg_form__445216_ .esti_ul li {position:relative;padding:0 20px;border-bottom:1px solid #ababab;}

	/* .myreg_form__445216_ .esti_ul input[type="checkbox"] + label {display:inline-block;width:100%;cursor:pointer;position:relative;padding:20px 0 20px 45px;font-weight:400;font-size:23px;color:#323232;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
	.myreg_form__445216_ .esti_ul input[type="checkbox"] + label:before {content:'\2713';position:absolute;left:0;top:24px;width:22px;height:22px;line-height:22px;border-radius:3px;background:#c1beb9;border:1px solid #c1beb9;font-family:sans-serif;color:#fff;font-size:0.75em;font-weight:700;text-align:center;-moz-border-radius:3px;-webkit-border-radius:3px;}
	.myreg_form__445216_ .esti_ul input[type="checkbox"]:checked + label {color:#00c7ae;}
	.myreg_form__445216_ .esti_ul input[type="checkbox"]:checked + label:after {
		content:'\2713';font-family:sans-serif;font-size:0.85em;color:#fff;font-weight:700;width:22px;height:22px;line-height:22px;text-align:center;position:absolute;top:24px;left:0px;background:#00c7ae;border:1px solid #00c7ae;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;
	} */

	.myreg_form__445216_ .esti_box input[type="radio"],
	.myreg_form__445216_ .esti_box input[type="checkbox"] {display:none;}
	.myreg_form__445216_ .esti_box input + label {display:inline-block;width:100%;cursor:pointer;position:relative;padding:20px 0 20px 35px;font-weight:400;font-size:23px;color:#323232;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
	.myreg_form__445216_ .esti_box input + label:before {content:'';position:absolute;left:0;top:23px;width:20px;height:20px;text-align:center;background:#fff;border:2px solid #00c7ae;border-radius:100%;box-sizing:border-box}
	.myreg_form__445216_ .esti_box input:checked + label {color:#00c7ae;}
	.myreg_form__445216_ .esti_box input:checked + label:after {content:'';position:absolute;top:28px;left:5px;width:10px;height:10px;background:#00c7ae;border-radius:100%;}
	.myreg_form__445216_ .privacy input[type="checkbox"] {display:none;}
	.myreg_form__445216_ .privacy input[type="checkbox"]+ label{display:inline-block;cursor:pointer;position:relative;padding-left:27px;font-size:15px;font-weight:400;color:#000;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
	.myreg_form__445216_ .privacy input[type="checkbox"] + label:before {content:'\2713';font-size:0.95em;color:#fff;font-weight:700;position:absolute;left:0;top:1px;width:20px;height:20px;line-height:17px;text-align:center;background:#c1beb9;border:1px solid #c1beb9;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
	.myreg_form__445216_ .privacy input[type="checkbox"] + label:active:before, .myreg_form__230086
	.myreg_form__445216_ .privacy input[type="checkbox"]:checked + label:before {border-color:#497bf7;}
	.myreg_form__445216_ .privacy input[type="checkbox"]:checked + label:after {font-family:sans-serif;font-size:0.95em;content:'\2713';color:#fff;font-weight:700;width:20px;height:20px;line-height:17px;text-align:center;position:absolute;top:1px;left:0px;background:#00c7ae;border:1px solid #00c7ae;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}

	.myreg_form__445216_ input[type=text],
	.myreg_form__445216_ textarea,
	.myreg_form__445216_ select {
		width:100%;height:50px;line-height:50px;padding-left:15px;border:1px solid #d1d1d1;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background:#fff;font-size:17px;color:#000;font-weight:400;
	}
	.myreg_form__445216_ input[type=text]::placeholder,
	.myreg_form__445216_ textarea::placeholder {color:#b5b5b5;}
	.myreg_form__445216_ .input_box {display:block;width:100%;height:50px;line-height:50px;padding-left:15px;border:1px solid #d1d1d1;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background:#fff;font-size:17px;color:#000;font-weight:400;}
	.myreg_form__445216_ .mgt10 {margin-top:10px !important;}

	.myreg_form__445216_ .btn_wrap {margin-top:30px;font-size:0;text-align:right;}
	.myreg_form__445216_ .btn_wrap [class^=btn] {display:inline-block;width:92px;height:50px;line-height:50px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;cursor:pointer;font-size:17px;text-align:center;}
	.myreg_form__445216_ .btn_prev {border:1px solid #d1d1d1;background:#fff;color:#00c7ae;}
	.myreg_form__445216_ .btn_next {margin-left:10px;border:1px solid #00c7ae;background:#00c7ae;color:#ffffff;}
	.myreg_form__445216_ .btn_submit {width:100% !important;border:1px solid #00c7ae;background:#00c7ae;color:#ffffff;}

	.myreg_form__445216_ .privacy {margin:20px 0 15px;}
	.myreg_form__445216_ .pri_chk_list {padding-left:20px;}
	.myreg_form__445216_ .pri_chk_list a {font-size:14px;font-weight:300;text-decoration:underline;color:#222;}
	.myreg_form__445216_ .pri_popup {display:none;position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;z-index:1;background:rgba(0,0,0,.4);}
	.myreg_form__445216_ .pri_popup.on {display:table;}
	.myreg_form__445216_ .pri_popup > div {display:table-cell;vertical-align:middle;height:100%;}
	.myreg_form__445216_ .pri_popup > div > div {width:100%;max-width:500px;max-height:445px;overflow:auto;margin:0 auto;padding-bottom:20px;background:#fff;}
	.myreg_form__445216_ .pri_popup .btn_close {display:block;width:60px;margin:20px auto 0;cursor:pointer;}
	.myreg_form__445216_ .pri_pop_tit {margin:0;padding:15px 10px 15px 10px;background:#00c7ae;font-weight:bold;font-size:14px;color:#fff;}
	.myreg_form__445216_ .pri_info {margin:0 10px 0 10px;color:#444;line-height:150%;}
	.myreg_form__445216_ .pri_info .pri_info_tit {font-size:14px;color:#222;font-weight:bold;margin:20px 0 5px 0;}
	.myreg_form__445216_ .pri_info table {width:100%;margin:0;padding:0;border-spacing:0px;border:0;border-collapse:collapse;}
	.myreg_form__445216_ .pri_info table caption {display:none;}
	.myreg_form__445216_ .pri_info table tbody th {width:100px;text-align:left;padding:10px 0 10px 10px;border:1px solid #d7d7d7;background:#ebebeb;font-size:14px;font-weight:bold;color:#666;}
	.myreg_form__445216_ .pri_info table tbody td {padding:10px 0 10px 10px;border:1px solid #d7d7d7;background:#fff;font-size:14px;word-break:keep-all;}

	.quantity_text {position:absolute;top:50%;right:20px;margin-top:-15px;font-size:0;}
	.quantity_text .input_number {width:35px;padding:0 5px;vertical-align:top;text-align:center;outline:none;}
	.quantity_text .input_number::-webkit-outer-spin-button,
	.quantity_text .input_number::-webkit-inner-spin-button {-webkit-appearance:none;margin:0;}
	.quantity_text .input_number,
	.quantity_text .btn_control.decrease,
	.quantity_text .btn_control.increase {border:1px solid #ccc;height:30px;user-select:none;font-size:14px;}
	.quantity_text .btn_control.decrease,
	.quantity_text .btn_control.increase {display:inline-block;width:30px;line-height:28px;background:#f1f1f1;color:#444;text-align:center;font-weight:bold;cursor:pointer;}
	.quantity_text .btn_control.decrease:active,
	.quantity_text .btn_control.increase:active {background:#ddd;}
	.quantity_text .btn_control.decrease {border-right:none;border-radius:4px 0 0 4px}
	.quantity_text .btn_control.increase {border-left:none;border-radius:0 4px 4px 0}

	.myreg_form__445216_ .esti_layout:after {content:'';display:block;clear:both;}
	.myreg_form__445216_ .esti_layout > div {float:left;width:70%;}
	.myreg_form__445216_ .esti_layout > div.layout_title {width:30%;}

	.myreg_form__445216_ .esti_ul li.on .quantity_text .btn_control.decrease,
	.myreg_form__445216_ .esti_ul li.on .quantity_text .btn_control.increase {border-color:#00c7ae;background:#00c7ae;color:#fff;}
	.myreg_form__445216_ .esti_ul li.on .quantity_text .input_number,
	.myreg_form__445216_ .esti_ul li.on .quantity_text .btn_control.decrease,
	.myreg_form__445216_ .esti_ul li.on .quantity_text .btn_control.increase {border-color:#00c7ae;}

	@media all and (min-width:1024px) {
		.myreg_form__445216_ .form_title {margin-bottom:30px;font-size:29px;margin-right:20px;margin-left:20px;}

		/* .myreg_form__445216_ .esti_ul input[type="checkbox"]+ label {padding-left:35px;font-size:21px;}
		.myreg_form__445216_ .esti_ul input[type="checkbox"] + label:before {width:22px;height:22px;line-height:22px;font-size:0.85em;} */
		.myreg_form__445216_ input[type="radio"]+ label {padding-left:35px;font-size:21px;}
		.myreg_form__445216_ input[type=text],
		.myreg_form__445216_ textarea,
		.myreg_form__445216_ select {height:55px;line-height:55px;padding-left:15px;}

		.myreg_form__445216_ .btn_wrap [class^=btn] {width:150px;font-size:18px;}
	}

	/* @media all and (min-width:767px) {
		.myreg_form__445216_ .esti_ul input[type="checkbox"]+ label {padding-left:35px;font-size:21px;}
		.myreg_form__445216_ .esti_ul input[type="checkbox"] + label:before {width:22px;height:22px;line-height:22px;font-size:0.85em;}
	} */

/* ****************** 1칸 레이아웃  ****************** */

.layout_445226_wrap{background:url("/img_up/shop_pds/aaa01/farm/21.png") no-repeat center; background-size:cover; background-attachment:fixed;}
.layout_445226_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_445226_ > div:after {content:''; display:block; clear:both;}
.layout_445226_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_445226_{width:95%;}
}

@media (max-width:767px){
  .layout_445226_{width:90%;}
}

@media \0screen{
	.layout_445226_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_445236_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_445236_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_445236_:before {content:'공백: 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_445236_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_445236_:before {content:'공백: 140px';}
}

@media (max-width:767px){
  .empty_line_445236_ {height:60px;}
}

 @media \0screen{
	.empty_line_445236_ {height:140px; line-height:140px;}
	[id^=div_user_list] .empty_line_445236_:before {content:'공백: 140px';}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;  text-shadow:#747474 1px 1px 3px;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_445246_ [class^="txtAni"] .empty {width:.8vw;}
.text_445246_ [class^="txtAni"]>span {font-size:60px; letter-spacing:-1px; font-weight:normal; color:#fff;font-family: NX1 !important;}
.text_445246_ [class^="txtAni"]>span>span {font-size:60px; letter-spacing:-1px; font-weight:normal; color:#fff;  font-family: NX1 !important;}  
.text_445246_ p { margin:0; padding:0;
	font-size:60px; letter-spacing:-1px; font-weight:normal; color:#fff; line-height:1.3em;font-family: NX1 !important;}
.text_445246_ p a {color:#fff; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_445246_ p {font-size:60px;}
}  
  
  @media screen and (max-width: 750px){
  .text_445246_ p {font-size:35px;}
}  
  

/* ****************** 공백  ****************** */

.empty_line_445266_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_445266_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_445266_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_445266_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_445266_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_445266_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_445266_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_445276_ p {
	display:inline-block; margin:0; padding:0 15px; padding-bottom:30px;
	font-size:17px; letter-spacing:-1px; font-weight:300; color:#fff; line-height:1.6em; position:relative; word-break:keep-all; text-shadow:#747474 1px 1px 3px;
}
.text_445276_ p:after{content:''; display:block; width:1px; height:70px; background:rgba(255,255,255,0.7); position:absolute; bottom:-70px; left:0; right:0; margin:0 auto;}
.text_445276_ p a {color:#fff; text-decoration:none;}

@media (max-width:767px){
  .text_445276_ p{font-size:15px; padding-bottom:15px;}
  .text_445276_ p br{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_445256_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_445256_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_445256_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_445256_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_445256_:before {content:'공백: 80px';}
}

@media (max-width:767px){
  .empty_line_445256_ {height:40px;}
}

 @media \0screen{
	.empty_line_445256_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_445256_:before {content:'공백: 80px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_445286_, .empty_445286_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_445286_{height:340px; background:#fff; padding:10px 10px 0 10px;}
.empty_445286_inner{height:100%; position:relative;}
.empty_445286_:after{content:''; display:block; clear:both;}
.empty_445286_ div{text-align:center;}
.empty_445286_ div.img_box{width:500px; position:absolute; top:0; left:0; margin-top:20px;}
.empty_445286_ div.text_box{height:100%; padding:70px 70px 50px 0; padding-left:500px; overflow:hidden; position:relative;}
.empty_445286_ div.text_box p{width:100%; font-size:17px; font-weight:300; text-align:left; color:#777; letter-spacing:-1px;}
.empty_445286_ div.text_box p span{display:block; padding-bottom:25px; margin-bottom:30px; font-size:28px; font-weight:300; border-bottom:1px solid #ddd; position:relative;}
.empty_445286_ div.text_box p span:before{content:''; display:block; width:60px; height:3px ; background:#85008d;  position:absolute; bottom:-2px; left:0;}

  
@media (max-width:1200px){
  .empty_445286_{height:300px;}
  .empty_445286_ div.img_box{width:400px;}
  .empty_445286_ div.text_box{padding:50px 50px 30px 0; padding-left:400px;}
  .empty_445286_ div.text_box p{font-size:16px;}
  .empty_445286_ div.text_box p br{display:none;}
  .empty_445286_ div.text_box p span{font-size:24px;}
}

@media (max-width:1023px){
  .empty_445286_{height:auto;}
  .empty_445286_ div.text_box p span:before{left:0; right:0; margin:0 auto;}
  .empty_445286_ div.img_box{position:relative; width:100%;}
  .empty_445286_ div.img_box img{width:400px;}
  .empty_445286_ div.text_box{padding:0 30px 30px;}
  .empty_445286_ div.text_box p{display:none;}
  .empty_445286_ div.text_box p br{display:inline-block;}
  .empty_445286_ div.text_box p span{text-align:center;}
}

@media (max-width:767px){
  .empty_445286_ div.img_box{margin-top:0;}
  .empty_445286_ div.img_box img{width:300px;}
  .empty_445286_ div.text_box{padding:0 15px 20px;}
  .empty_445286_ div.text_box p br{display:none;}
  .empty_445286_ div.text_box p span{padding-bottom:15px; margin-bottom:20px; font-size:20px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_445296_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_445296_ > div {margin-left:-10px;}
.layout_445296_ > div:after {content:''; display:block; clear:both;}
.layout_445296_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_445296_ > div > .container_1 {width:50%;}
.layout_445296_ > div > .container_2 {width:50%;}

  
@media (max-width:1300px){
  .layout_445296_{width:95%;}
}

@media (max-width:767px){
  .layout_445296_{width:90%;}
  .layout_445296_ > div > .container_1 { width:100%; }
  .layout_445296_ > div > .container_2 {display:none;}
}

@media \0screen{
	.layout_445296_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_445306_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#000;}
.img_445306_ * {box-sizing:border-box;}
.img_445306_ a {display:block; text-decoration:none;}
.img_445306_ img {max-width:100%; vertical-align:top; transform:scale(1); opacity:1; transition:all 0.7s;}
.img_445306_:hover img{transform:scale(1.1); opacity:0.8; }

/* ****************** 이미지  ****************** */

.img_445316_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#000;}
.img_445316_ * {box-sizing:border-box;}
.img_445316_ a {display:block; text-decoration:none;}
.img_445316_ img {max-width:100%; vertical-align:top; transform:scale(1); opacity:1; transition:all 0.7s;}
.img_445316_:hover img{transform:scale(1.1); opacity:0.8; }

/* ****************** 1칸 레이아웃  ****************** */

.layout_445326_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; background-color:#f4f4f4;}
.layout_445326_ > div:after {content:''; display:block; clear:both;}
.layout_445326_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; }

  
  
@media (max-width:1300px){
  .layout_445326_{width:95%;}
}

@media \0screen{
	.layout_445326_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_445346_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_445346_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_445346_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_445346_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_445346_:before {content:'공백: 60px';}
}


 @media \0screen{
	.empty_line_445346_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_445346_:before {content:'공백: 60px';}
}

/* ****************** 공백  ****************** */

.empty_line_445336_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_445336_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_445336_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_445336_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_445336_:before {content:'공백: 40px';}
}


 @media \0screen{
	.empty_line_445336_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_445336_:before {content:'공백: 40px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_445366_, .empty_445366_ * {padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
.empty_445366_{padding:25px 50px 40px; position:relative;}
.empty_445366_ dl{position:relative; color:#555; padding-bottom:10px;}
.empty_445366_ dt{width:200px; position:absolute; top:0; left:0; font-weight:500; font-size:22px;}
.empty_445366_ dd{font-size:16px; color:#888;}
.empty_445366_ dd strong{display:block; font-size:30px; font-weight:300; color:#ce823d; margin-bottom:7px; letter-spacing:-1.5px;}
.empty_445366_ p{position:absolute; width:220px; bottom:45px; left:0; right:0; margin:0 auto;}
.empty_445366_ p a {display:block; padding:8px 40px 10px; border:1px solid #a0a0a0; transition:all 0.5s;}
.empty_445366_ p a:hover{border-color:#85008d;}
.empty_445366_ p a span{font-size:14px; color:#666; position:relative; z-index:10; line-height:1; transition:all 0.5s;}
.empty_445366_ p a:hover span{color:#fff;}
.empty_445366_ p a:before{content:''; display:block; width:6px; height:100%; background:#a0a0a0; position:absolute; top:0; right:0; transition:all 0.5s; z-index:1;}
.empty_445366_ p a:hover:before{background:#85008d; width:100%;}

  
@media (max-width:1200px){
  .empty_445366_{padding-bottom:70px;}
  .empty_445366_ p{bottom:20px; right:0; }
}
  
@media (max-width:1023px){
  .empty_445366_{padding:10px 35px 25px; padding-bottom:70px;}
  .empty_445366_ dd strong{font-size:24px;}
}

@media (max-width:800px){
  .empty_445366_ dd br{display:none;}
}

@media (max-width:767px){
  .empty_445366_{padding:0 20px 60px; margin-bottom:15px;}
  .empty_445366_:after{display:none;}
  .empty_445366_ dd strong{text-align:center; margin-bottom:0; font-size:22px;}
  .empty_445366_ dd span{display:none;}
  .empty_445366_ p{width:190px; left:0; right:0; margin:0 auto;}
  .empty_445366_ p a{padding:6px 30px 8px;}
  .empty_445366_ p a span{font-size:13px;}
}

/* ****************** 공백  ****************** */

.empty_line_445356_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_445356_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_445356_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_445356_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_445356_:before {content:'공백: 40px';}
}


 @media \0screen{
	.empty_line_445356_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_445356_:before {content:'공백: 40px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_445376_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;background-image:url(/img_up/shop_pds/aaa01/farm/1-216862311101.png);background-size:cover;background-position:center;background-repeat:no-repeat;}
.layout_445376_ > div:after {content:''; display:block; clear:both;}
.layout_445376_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_445376_ {min-width:1920px;}
}

/* ****************** 공백  ****************** */

.empty_line_445386_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_445386_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_445386_:before {content:'공백: 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_445386_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_445386_:before {content:'공백: 100px';}
}

@media (max-width:767px){
  .empty_line_445386_ {height:60px;}
}

 @media \0screen{
	.empty_line_445386_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_445386_:before {content:'공백: 100px';}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_445396_ [class^="txtAni"] .empty {width:.8vw;}
.text_445396_ [class^="txtAni"]>span {font-size:50px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_445396_ [class^="txtAni"]>span>span {font-size:50px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_445396_ p { margin:0; padding:0;
	font-size:50px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_445396_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_445396_ p {font-size:50px;}
}  
  
  @media screen and (max-width: 750px){
  .text_445396_ p {font-size:35px;}
}  
  

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

.myreg_form__445416_ {max-width:500px;margin:0 auto;padding:50px 10px;box-sizing:border-box;position:relative;z-index:999;}
.myreg_form__445416_ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.myreg_form__445416_ form{position:relative;}
.myreg_form__445416_ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0;margin:0;}
.myreg_form__445416_ ul {margin:0;padding:0;list-style:none;}

.myreg_form__445416_ .btn_close_modal {position:absolute;top:10px;right:10px;z-index:2;width:40px;height:40px;border:0;border-radius:8px;background:#333;font-size:0;cursor:pointer}
.myreg_form__445416_ .btn_close_modal:before,
.myreg_form__445416_ .btn_close_modal:after {position:absolute;top:9px;left:19px;content:' ';height:22px;width:2px;background-color:#fff;}
.myreg_form__445416_ .btn_close_modal:before {transform:rotate(45deg);}
.myreg_form__445416_ .btn_close_modal:after {transform:rotate(-45deg);}
.myreg_form__445416_ .form_cont {display:none;max-width:500px;margin:0 auto;}
.myreg_form__445416_ .form_cont.on {display:block;}
.myreg_form__445416_ .form_title {margin-bottom:20px;font-size:24px;color:#323232;text-align:center;}/*타이틀텍스트*/
.myreg_form__445416_ .esti_ul {border:1px solid #ababab;border-bottom:0;}
.myreg_form__445416_ .esti_ul li {position:relative;padding:0 20px;border-bottom:1px solid #ababab;}

/* .myreg_form__445416_ .esti_ul input[type="checkbox"] + label {display:inline-block;width:100%;cursor:pointer;position:relative;padding:20px 0 20px 45px;font-weight:400;font-size:23px;color:#323232;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
.myreg_form__445416_ .esti_ul input[type="checkbox"] + label:before {content:'\2713';position:absolute;left:0;top:24px;width:22px;height:22px;line-height:22px;border-radius:3px;background:#c1beb9;border:1px solid #c1beb9;font-family:sans-serif;color:#fff;font-size:0.75em;font-weight:700;text-align:center;-moz-border-radius:3px;-webkit-border-radius:3px;}
.myreg_form__445416_ .esti_ul input[type="checkbox"]:checked + label {color:#00c7ae;}
.myreg_form__445416_ .esti_ul input[type="checkbox"]:checked + label:after {
	content:'\2713';font-family:sans-serif;font-size:0.85em;color:#fff;font-weight:700;width:22px;height:22px;line-height:22px;text-align:center;position:absolute;top:24px;left:0px;background:#00c7ae;border:1px solid #00c7ae;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;
} */

.myreg_form__445416_ .esti_box input[type="radio"],
.myreg_form__445416_ .esti_box input[type="checkbox"] {display:none;}
.myreg_form__445416_ .esti_box input + label {display:inline-block;width:100%;cursor:pointer;position:relative;padding:20px 0 20px 35px;font-weight:400;font-size:23px;color:#323232;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
.myreg_form__445416_ .esti_box input + label:before {content:'';position:absolute;left:0;top:23px;width:20px;height:20px;text-align:center;background:#fff;border:2px solid #00c7ae;border-radius:100%;box-sizing:border-box}
.myreg_form__445416_ .esti_box input:checked + label {color:#00c7ae;}
.myreg_form__445416_ .esti_box input:checked + label:after {content:'';position:absolute;top:28px;left:5px;width:10px;height:10px;background:#00c7ae;border-radius:100%;}
.myreg_form__445416_ .privacy input[type="checkbox"] {display:none;}
.myreg_form__445416_ .privacy input[type="checkbox"]+ label{display:inline-block;cursor:pointer;position:relative;padding-left:27px;font-size:15px;font-weight:400;color:#000;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
.myreg_form__445416_ .privacy input[type="checkbox"] + label:before {content:'\2713';font-size:0.95em;color:#fff;font-weight:700;position:absolute;left:0;top:1px;width:20px;height:20px;line-height:17px;text-align:center;background:#c1beb9;border:1px solid #c1beb9;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}
.myreg_form__445416_ .privacy input[type="checkbox"] + label:active:before, .myreg_form__230086
.myreg_form__445416_ .privacy input[type="checkbox"]:checked + label:before {border-color:#497bf7;}
.myreg_form__445416_ .privacy input[type="checkbox"]:checked + label:after {font-family:sans-serif;font-size:0.95em;content:'\2713';color:#fff;font-weight:700;width:20px;height:20px;line-height:17px;text-align:center;position:absolute;top:1px;left:0px;background:#00c7ae;border:1px solid #00c7ae;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-sizing:border-box;}

.myreg_form__445416_ input[type=text],
.myreg_form__445416_ textarea,
.myreg_form__445416_ select {
	width:100%;height:50px;line-height:50px;padding-left:15px;border:1px solid #d1d1d1;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background:#fff;font-size:17px;color:#000;font-weight:400;
}
.myreg_form__445416_ input[type=text]::placeholder,
.myreg_form__445416_ textarea::placeholder {color:#b5b5b5;}
.myreg_form__445416_ .input_box {display:block;width:100%;height:50px;line-height:50px;padding-left:15px;border:1px solid #d1d1d1;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background:#fff;font-size:17px;color:#000;font-weight:400;}
.myreg_form__445416_ .mgt10 {margin-top:10px !important;}

.myreg_form__445416_ .btn_wrap {margin-top:30px;font-size:0;text-align:right;}
.myreg_form__445416_ .btn_wrap [class^=btn] {display:inline-block;width:92px;height:50px;line-height:50px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;cursor:pointer;font-size:17px;text-align:center;}
.myreg_form__445416_ .btn_prev {border:1px solid #d1d1d1;background:#fff;color:#00c7ae;}
.myreg_form__445416_ .btn_next {margin-left:10px;border:1px solid #00c7ae;background:#00c7ae;color:#ffffff;}
.myreg_form__445416_ .btn_submit {width:100% !important;border:1px solid #00c7ae;background:#00c7ae;color:#ffffff;}

.myreg_form__445416_ .privacy {margin:20px 0 15px;}
.myreg_form__445416_ .pri_chk_list {padding-left:20px;}
.myreg_form__445416_ .pri_chk_list a {font-size:14px;font-weight:300;text-decoration:underline;color:#222;}
.myreg_form__445416_ .pri_popup {display:none;position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;z-index:1;background:rgba(0,0,0,.4);}
.myreg_form__445416_ .pri_popup.on {display:table;}
.myreg_form__445416_ .pri_popup > div {display:table-cell;vertical-align:middle;height:100%;}
.myreg_form__445416_ .pri_popup > div > div {width:100%;max-width:500px;max-height:445px;overflow:auto;margin:0 auto;padding-bottom:20px;background:#fff;}
.myreg_form__445416_ .pri_popup .btn_close {display:block;width:60px;margin:20px auto 0;cursor:pointer;}
.myreg_form__445416_ .pri_pop_tit {margin:0;padding:15px 10px 15px 10px;background:#00c7ae;font-weight:bold;font-size:14px;color:#fff;}
.myreg_form__445416_ .pri_info {margin:0 10px 0 10px;color:#444;line-height:150%;}
.myreg_form__445416_ .pri_info .pri_info_tit {font-size:14px;color:#222;font-weight:bold;margin:20px 0 5px 0;}
.myreg_form__445416_ .pri_info table {width:100%;margin:0;padding:0;border-spacing:0px;border:0;border-collapse:collapse;}
.myreg_form__445416_ .pri_info table caption {display:none;}
.myreg_form__445416_ .pri_info table tbody th {width:100px;text-align:left;padding:10px 0 10px 10px;border:1px solid #d7d7d7;background:#ebebeb;font-size:14px;font-weight:bold;color:#666;}
.myreg_form__445416_ .pri_info table tbody td {padding:10px 0 10px 10px;border:1px solid #d7d7d7;background:#fff;font-size:14px;word-break:keep-all;}

.quantity_text {position:absolute;top:50%;right:20px;margin-top:-15px;font-size:0;}
.quantity_text .input_number {width:35px;padding:0 5px;vertical-align:top;text-align:center;outline:none;}
.quantity_text .input_number::-webkit-outer-spin-button,
.quantity_text .input_number::-webkit-inner-spin-button {-webkit-appearance:none;margin:0;}
.quantity_text .input_number,
.quantity_text .btn_control.decrease,
.quantity_text .btn_control.increase {border:1px solid #ccc;height:30px;user-select:none;font-size:14px;}
.quantity_text .btn_control.decrease,
.quantity_text .btn_control.increase {display:inline-block;width:30px;line-height:28px;background:#f1f1f1;color:#444;text-align:center;font-weight:bold;cursor:pointer;}
.quantity_text .btn_control.decrease:active,
.quantity_text .btn_control.increase:active {background:#ddd;}
.quantity_text .btn_control.decrease {border-right:none;border-radius:4px 0 0 4px}
.quantity_text .btn_control.increase {border-left:none;border-radius:0 4px 4px 0}

.myreg_form__445416_ .esti_layout:after {content:'';display:block;clear:both;}
.myreg_form__445416_ .esti_layout > div {float:left;width:70%;}
.myreg_form__445416_ .esti_layout > div.layout_title {width:30%;}

.myreg_form__445416_ .esti_ul li.on .quantity_text .btn_control.decrease,
.myreg_form__445416_ .esti_ul li.on .quantity_text .btn_control.increase {border-color:#00c7ae;background:#00c7ae;color:#fff;}
.myreg_form__445416_ .esti_ul li.on .quantity_text .input_number,
.myreg_form__445416_ .esti_ul li.on .quantity_text .btn_control.decrease,
.myreg_form__445416_ .esti_ul li.on .quantity_text .btn_control.increase {border-color:#00c7ae;}

@media all and (min-width:1024px) {
	.myreg_form__445416_ .form_title {margin-bottom:30px;font-size:29px;margin-right:20px;margin-left:20px;}

	/* .myreg_form__445416_ .esti_ul input[type="checkbox"]+ label {padding-left:35px;font-size:21px;}
	.myreg_form__445416_ .esti_ul input[type="checkbox"] + label:before {width:22px;height:22px;line-height:22px;font-size:0.85em;} */
	.myreg_form__445416_ .esti_box input+ label {padding-left:35px;font-size:21px;}
	.myreg_form__445416_ input[type=text],
	.myreg_form__445416_ textarea,
	.myreg_form__445416_ select {height:55px;line-height:55px;padding-left:15px;}

	.myreg_form__445416_ .btn_wrap [class^=btn] {width:150px;font-size:18px;}
}

/* @media all and (min-width:767px) {
	.myreg_form__445416_ .esti_ul input[type="checkbox"]+ label {padding-left:35px;font-size:21px;}
	.myreg_form__445416_ .esti_ul input[type="checkbox"] + label:before {width:22px;height:22px;line-height:22px;font-size:0.85em;}
} */


/* ****************** 공백  ****************** */

.empty_line_445406_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_445406_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_445406_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_445406_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_445406_:before {content:'공백: 50px';}
}

@media (max-width:767px){
  .empty_line_445406_ {height:0px;}
}

 @media \0screen{
	.empty_line_445406_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_445406_:before {content:'공백: 50px';}
}
